libcpan-perl-releases-perl (5.20260119-1) unstable; urgency=medium

  * Import upstream version 5.20260119.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Jan 2026 21:41:46 +0100

libcpan-perl-releases-perl (5.20251220-1) unstable; urgency=medium

  * Import upstream version 5.20251220.
  * debian/control: Remove "Priority: optional" (default)
  * Declare compliance with Debian policy 4.7.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 25 Dec 2025 00:12:42 +0100

libcpan-perl-releases-perl (5.20251120-1) unstable; urgency=medium

  * Import upstream version 5.20251120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2025 16:54:37 +0100

libcpan-perl-releases-perl (5.20251022-1) unstable; urgency=medium

  * Import upstream version 5.20251022.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Oct 2025 14:21:13 +0200

libcpan-perl-releases-perl (5.20250923-1) unstable; urgency=medium

  * Import upstream version 5.20250923.
  * Remove "Rules-Requires-Root: no", which is the current default

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 28 Sep 2025 20:55:25 +0200

libcpan-perl-releases-perl (5.20250820-1) unstable; urgency=medium

  * Import upstream version 5.20250820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2025 22:56:28 +0200

libcpan-perl-releases-perl (5.20250803-1) unstable; urgency=medium

  * Import upstream version 5.20250803.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Aug 2025 06:29:33 +0200

libcpan-perl-releases-perl (5.20250422-1) unstable; urgency=medium

  * Import upstream version 5.20250422.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Apr 2025 05:52:21 +0200

libcpan-perl-releases-perl (5.20250413-1) unstable; urgency=medium

  * Import upstream version 5.20250413.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 15 Apr 2025 08:23:57 +0200

libcpan-perl-releases-perl (5.20250321-1) unstable; urgency=medium

  * Import upstream version 5.20250321.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Mar 2025 19:28:41 +0100

libcpan-perl-releases-perl (5.20250224-1) unstable; urgency=medium

  * Import upstream version 5.20250224.
  * Declare compliance with Debian policy 4.7.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 27 Feb 2025 21:01:01 +0100

libcpan-perl-releases-perl (5.20250120-1) unstable; urgency=medium

  * Import upstream version 5.20250120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 24 Jan 2025 22:22:51 +0100

libcpan-perl-releases-perl (5.20250106-1) unstable; urgency=medium

  * Import upstream version 5.20250106.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jan 2025 14:41:28 +0100

libcpan-perl-releases-perl (5.20241220-1) unstable; urgency=medium

  * Import upstream version 5.20241220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2024 21:03:33 +0100

libcpan-perl-releases-perl (5.20241120-1) unstable; urgency=medium

  * Import upstream version 5.20241120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2024 22:17:17 +0100

libcpan-perl-releases-perl (5.20241020-1) unstable; urgency=medium

  * Import upstream version 5.20241020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 Oct 2024 07:26:18 +0100

libcpan-perl-releases-perl (5.20240920-1) unstable; urgency=medium

  * Import upstream version 5.20240920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2024 20:44:04 +0200

libcpan-perl-releases-perl (5.20240829-1) unstable; urgency=medium

  * Import upstream version 5.20240829.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Aug 2024 10:10:40 +0200

libcpan-perl-releases-perl (5.20240720-1) unstable; urgency=medium

  * Import upstream version 5.20240720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Jul 2024 06:52:34 +0200

libcpan-perl-releases-perl (5.20240702-1) unstable; urgency=medium

  * Import upstream version 5.20240702.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jul 2024 21:14:14 +0200

libcpan-perl-releases-perl (5.20240609-1) unstable; urgency=medium

  * Import upstream version 5.20240609.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Jun 2024 22:10:56 +0200

libcpan-perl-releases-perl (5.20240604-1) unstable; urgency=medium

  * Import upstream version 5.20240604.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 06 Jun 2024 10:33:39 +0200

libcpan-perl-releases-perl (5.20240525-1) unstable; urgency=medium

  * Import upstream version 5.20240525.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 May 2024 13:33:50 +0200

libcpan-perl-releases-perl (5.20240427-1) unstable; urgency=medium

  * Import upstream version 5.20240427.
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2024 22:02:58 +0200

libcpan-perl-releases-perl (5.20240321-1) unstable; urgency=medium

  * Import upstream version 5.20240321.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Apr 2024 09:25:56 +0200

libcpan-perl-releases-perl (5.20240223-1) unstable; urgency=medium

  * Import upstream version 5.20240223.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Mar 2024 21:35:58 +0100

libcpan-perl-releases-perl (5.20240120-1) unstable; urgency=medium

  * Import upstream version 5.20240120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Feb 2024 06:50:41 +0100

libcpan-perl-releases-perl (5.20231230-1) unstable; urgency=medium

  * Import upstream version 5.20231230.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jan 2024 21:02:16 +0100

libcpan-perl-releases-perl (5.20231129-1) unstable; urgency=medium

  * Import upstream version 5.20231129.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Dec 2023 11:13:22 +0100

libcpan-perl-releases-perl (5.20231125-1) unstable; urgency=medium

  * Import upstream version 5.20231125.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 27 Nov 2023 22:03:16 +0100

libcpan-perl-releases-perl (5.20231120-1) unstable; urgency=medium

  * Import upstream version 5.20231120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:16:49 +0100

libcpan-perl-releases-perl (5.20231025-1) unstable; urgency=medium

  * Import upstream version 5.20231025.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 17 Nov 2023 19:47:20 +0100

libcpan-perl-releases-perl (5.20230920-1) unstable; urgency=medium

  * Import upstream version 5.20230920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Oct 2023 17:06:40 +0200

libcpan-perl-releases-perl (5.20230820-1) unstable; urgency=medium

  * Import upstream version 5.20230820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Aug 2023 22:14:18 +0200

libcpan-perl-releases-perl (5.20230720-1) unstable; urgency=medium

  * Import upstream version 5.20230720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2023 22:35:21 +0200

libcpan-perl-releases-perl (5.20230623-1) unstable; urgency=medium

  * Import upstream version 5.20230623.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Jul 2023 22:35:08 +0200

libcpan-perl-releases-perl (5.20230423-1) unstable; urgency=medium

  * Import upstream version 5.20230423.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Jun 2023 21:31:57 +0200

libcpan-perl-releases-perl (5.20230220-1) unstable; urgency=medium

  * Import upstream version 5.20230220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2023 21:56:26 +0100

libcpan-perl-releases-perl (5.20230120-1) unstable; urgency=medium

  * Import upstream version 5.20230120.
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jan 2023 10:06:43 +0100

libcpan-perl-releases-perl (5.20221220-1) unstable; urgency=medium

  * Import upstream version 5.20221220.
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2022 21:39:21 +0100

libcpan-perl-releases-perl (5.20221120-1) unstable; urgency=medium

  * Import upstream version 5.20221120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2022 07:04:49 +0100

libcpan-perl-releases-perl (5.20221020-1) unstable; urgency=medium

  * Import upstream version 5.20221020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Oct 2022 21:21:31 +0200

libcpan-perl-releases-perl (5.20220922-1) unstable; urgency=medium

  * Import upstream version 5.20220922.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 24 Sep 2022 21:14:26 +0200

libcpan-perl-releases-perl (5.20220920-1) unstable; urgency=medium

  * Import upstream version 5.20220920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2022 21:43:23 +0200

libcpan-perl-releases-perl (5.20220820-1) unstable; urgency=medium

  * Import upstream version 5.20220820.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2022 22:51:47 +0200

libcpan-perl-releases-perl (5.20220720-1) unstable; urgency=medium

  * Import upstream version 5.20220720.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 10:53:38 +0200

libcpan-perl-releases-perl (5.20220620-1) unstable; urgency=medium

  * Import upstream version 5.20220620.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2022 21:57:22 +0200

libcpan-perl-releases-perl (5.20220528-1) unstable; urgency=medium

  * Team upload

  * New upstream version 5.20220528

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 May 2022 19:04:52 +0000

libcpan-perl-releases-perl (5.20220523-1) unstable; urgency=medium

  * Import upstream version 5.20220523.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 May 2022 11:50:46 +0200

libcpan-perl-releases-perl (5.20220420-1) unstable; urgency=medium

  * Import upstream version 5.20220420.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2022 07:48:59 +0200

libcpan-perl-releases-perl (5.20220320-1) unstable; urgency=medium

  * Import upstream version 5.20220320.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2022 22:47:52 +0100

libcpan-perl-releases-perl (5.20220306-1) unstable; urgency=medium

  * Import upstream version 5.20220306.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Mar 2022 15:25:40 +0100

libcpan-perl-releases-perl (5.20220227-1) unstable; urgency=medium

  * Import upstream version 5.20220227.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2022 22:22:58 +0100

libcpan-perl-releases-perl (5.20220120-1) unstable; urgency=medium

  * Import upstream version 5.20220120.
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2022 06:55:46 +0100

libcpan-perl-releases-perl (5.20211220-1) unstable; urgency=medium

  * Import upstream version 5.20211220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2021 07:11:37 +0100

libcpan-perl-releases-perl (5.20211120-1) unstable; urgency=medium

  * Import upstream version 5.20211120.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 11:29:51 +0100

libcpan-perl-releases-perl (5.20211020-1) unstable; urgency=medium

  * Import upstream version 5.20211020.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2021 12:13:17 +0200

libcpan-perl-releases-perl (5.20210920-1) unstable; urgency=medium

  * Import upstream version 5.20210920.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Sep 2021 21:32:39 +0200

libcpan-perl-releases-perl (5.20210821-1) unstable; urgency=medium

  * Import upstream version 5.20210821.
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Aug 2021 21:23:14 +0200

libcpan-perl-releases-perl (5.20210722-1) unstable; urgency=medium

  * Import upstream version 5.20210722.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 14:43:16 +0200

libcpan-perl-releases-perl (5.20210320-1) unstable; urgency=medium

  * Import upstream version 5.20210320.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Mar 2021 21:10:43 +0100

libcpan-perl-releases-perl (5.20210220-1) unstable; urgency=medium

  * Import upstream version 5.20210220.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2021 15:02:58 +0100

libcpan-perl-releases-perl (5.20210123-1) unstable; urgency=medium

  * Import upstream version 5.20210123.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Feb 2021 10:30:40 +0100

libcpan-perl-releases-perl (5.20210120-1) unstable; urgency=medium

  * Import upstream version 5.20210120.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 19:51:50 +0100

libcpan-perl-releases-perl (5.20210109-1) unstable; urgency=medium

  * Import upstream version 5.20210109.
  * Update copyright years for debian/* packaging files
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 14 Jan 2021 14:48:55 +0100

libcpan-perl-releases-perl (5.20201220-1) unstable; urgency=medium

  * Import upstream version 5.20201220

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2020 22:26:19 +0100

libcpan-perl-releases-perl (5.20201120-1) unstable; urgency=medium

  * Import upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:03:57 +0100

libcpan-perl-releases-perl (5.20201020-1) unstable; urgency=medium

  * Import upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:28:22 +0200

libcpan-perl-releases-perl (5.20200920-1) unstable; urgency=medium

  * Import upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:32:58 +0200

libcpan-perl-releases-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:17:59 +0200

libcpan-perl-releases-perl (5.20200717-1) unstable; urgency=medium

  * Import upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:54:28 +0200

libcpan-perl-releases-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 16:46:54 +0200

libcpan-perl-releases-perl (5.20200607-1) unstable; urgency=medium

  * Import upstream version 5.20200607

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 10 Jun 2020 07:21:18 +0200

libcpan-perl-releases-perl (5.20200601-1) unstable; urgency=medium

  * Import upstream version 5.20200601

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 15:44:36 +0200

libcpan-perl-releases-perl (5.20200530-1) unstable; urgency=medium

  * Import upstream version 5.20200530

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 31 May 2020 21:11:48 +0200

libcpan-perl-releases-perl (5.20200524-1) unstable; urgency=medium

  * Import upstream version 5.20200524

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 24 May 2020 21:22:22 +0200

libcpan-perl-releases-perl (5.20200428-1) unstable; urgency=medium

  * Import upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 08:48:31 +0200

libcpan-perl-releases-perl (5.20200320-1) unstable; urgency=medium

  * Import upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Mar 2020 20:52:16 +0100

libcpan-perl-releases-perl (5.20200314-1) unstable; urgency=medium

  * Import upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:49:11 +0100

libcpan-perl-releases-perl (5.20200229-1) unstable; urgency=medium

  * Import upstream version 5.20200229

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Feb 2020 21:50:40 +0100

libcpan-perl-releases-perl (5.20200220-1) unstable; urgency=medium

  * Import upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 10:33:28 +0100

libcpan-perl-releases-perl (5.20200120-1) unstable; urgency=medium

  * Import upstream version 5.20200120
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:37:40 +0100

libcpan-perl-releases-perl (5.20191220-1) unstable; urgency=medium

  * Import upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:45:04 +0100

libcpan-perl-releases-perl (4.22-1) unstable; urgency=medium

  * Import upstream version 4.22

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:33:53 +0100

libcpan-perl-releases-perl (4.20-1) unstable; urgency=medium

  * Import upstream version 4.20

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 20:57:18 +0100

libcpan-perl-releases-perl (4.18-1) unstable; urgency=medium

  * Import upstream version 4.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 28 Oct 2019 21:53:36 +0100

libcpan-perl-releases-perl (4.16-1) unstable; urgency=medium

  * Import upstream version 4.16
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:48:21 +0200

libcpan-perl-releases-perl (4.14-1) unstable; urgency=medium

  * Import upstream version 4.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:12:46 +0200

libcpan-perl-releases-perl (4.12-1) unstable; urgency=medium

  * Import upstream version 4.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:24:22 +0200

libcpan-perl-releases-perl (4.10-1) unstable; urgency=medium

  * Import upstream version 4.10
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:29:50 +0200

libcpan-perl-releases-perl (4.08-1) unstable; urgency=medium

  * Upload to unstable.
  * Import upstream version 4.08

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:15:35 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libcpan-perl-releases-perl`.
